/**
 * 环境合同方案表相关
 */
import http from '../http'

export default {
  page: data =>
    http.post('/env/v1/sales_monitor_plan/page', data).then(res => res),
  list: data =>
    http.post('/env/v1/sales_monitor_plan/list', data).then(res => res),
  getById: id => http.get('/env/v1/sales_monitor_plan/' + id).then(res => res)
}
